config BR2_PACKAGE_WEBKIT
	bool "webkit"
	select BR2_PACKAGE_LIBGTK2
	select BR2_PACKAGE_CURL
	select BR2_PACKAGE_LIBXML2
	select BR2_PACKAGE_LIBXSLT
	select BR2_PACKAGE_SQLITE
	select BR2_PACKAGE_LIBIDN
	default n
	help
		WebKit is an open source, standards compliant web browser engine.

		http://webkit.org/

